ARCHS = $(NATIVE_ARCH)
HEADER_SEARCH_PATHS = ../res/description ../_api/**
DEAD_CODE_STRIPPING = YES
MACOSX_DEPLOYMENT_TARGET = 10.3
DEPLOYMENT_LOCATION = YES
DSTROOT = $(PROJECT_ROOT)
INSTALL_PATH = /.
COPY_PHASE_STRIP = NO
DEBUG_INFORMATION_FORMAT = dwarf
GCC_ENABLE_CPP_EXCEPTIONS = NO
GCC_ENABLE_CPP_RTTI = NO
GCC_GENERATE_DEBUGGING_SYMBOLS = YES
GCC_PREFIX_HEADER = ../_api/ge_mac_flags.h
GCC_PRECOMPILE_PREFIX_HEADER = NO
GCC_OPTIMIZATION_LEVEL = 0
//GCC_WARN_ABOUT_RETURN_TYPE = YES
GCC_WARN_UNUSED_VARIABLE = YES
GCC_WARN_ABOUT_DEPRECATED_FUNCTIONS = YES
GCC_WARN_ABOUT_MISSING_PROTOTYPES = YES
GCC_WARN_INITIALIZER_NOT_FULLY_BRACKETED = YES
GCC_WARN_MISSING_PARENTHESES = YES
GCC_WARN_UNUSED_FUNCTION = YES
GCC_WARN_UNUSED_LABEL = YES
GCC_WARN_UNUSED_VALUE = YES
GCC_WARN_UNKNOWN_PRAGMAS = YES
//GCC_WARN_HIDDEN_VIRTUAL_FUNCTIONS = YES
ONLY_LINK_ESSENTIAL_SYMBOLS = YES
GCC_WARN_ABOUT_INVALID_OFFSETOF_MACRO = NO
PRESERVE_DEAD_CODE_INITS_AND_TERMS = YES
